A.link			{text-decoration: underline; color: #FFFFFF}
A.visited			{text-decoration: underline; color: #FFFFFF}
A.active			{text-decoration: underline; color: #FFFFFF}
A.hover			{text-decoration: none; color: #FFFFFF}

A.Text:link		{text-decoration: underline; color: #2E639E}
A.Text:visited		{text-decoration: underline; color: #2E639E}
A.Text:active		{text-decoration: underline; color: #2E639E}
A.Text:hover		{text-decoration: none; color: #2E639E}

A.Text2:link		{text-decoration: none; color: #334C68}
A.Text2:visited		{text-decoration: none; color: #334C68}
A.Text2:active		{text-decoration: none; color: #334C68}
A.Text2:hover		{text-decoration: underline; color: #334C68}

A.Text4:link		{text-decoration: none; color: #FFFFFF}
A.Text4:visited		{text-decoration: none; color: #FFFFFF}
A.Text4:active		{text-decoration: none; color: #FFFFFF}
A.Text4:hover		{text-decoration: none; color: #C0C0C0}

A.Text6:link		{text-decoration: none; color: #FFFFFF}
A.Text6:visited		{text-decoration: none; color: #FFFFFF}
A.Text6:active		{text-decoration: none; color: #FFFFFF}
A.Text6:hover		{text-decoration: none; color: #FFFFFF}

A.Text9:link		{text-decoration: underline; color: #2E639E}
A.Text9:visited		{text-decoration: underline; color: #2E639E}
A.Text9:active		{text-decoration: underline; color: #2E639E}
A.Text9:hover		{text-decoration: none; color: #2E639E}


p {margin: 0; }
ul
{
	margin: 20px 20px 20px 0;
	padding: 0;
}
li
{
	margin: 0 0 20px 0;
	padding: 0;
}

.Text {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #2F455E;
}
.Text2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #334C68;
}
.Text3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
	color: #2F455E;
}
.Text4 {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #FFFFFF;
}
.Text5 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #FFFFFF;
}
.Text6 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #334C68;
}
.Text7 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
	color: #FFFFFF;
}
.Text8 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #0B384A;
}
.Text9 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #334C68;
}
.Bullets
{
	list-style-image: url(images/bullet.gif);
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.BulletsRed
{
	list-style-image: url(images/bulletRed.gif);
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Input
{
	border-right: #D1D2D4 1px solid;
	border-left: #D1D2D4 1px solid;
	border-top: #D1D2D4 1px solid;
	border-bottom: #D1D2D4 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
}
.InputJoin
{
	border-right: #F0F0F0 1px solid;
	border-left: #F0F0F0 1px solid;
	border-top: #F0F0F0 1px solid;
	border-bottom: #D1D2D4 3px solid;
	font-size: 14px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	background-color: #F0F0F0;
}
.Textarea
{
	border-right: #D1D2D4 1px solid;
	border-left: #D1D2D4 1px solid;
	border-top: #D1D2D4 1px solid;
	border-bottom: #D1D2D4 1px solid;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #CCCCCC;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #ff00ff
}